#header {  
color:#FFF;
background: transparent url(../img/headerp.jpg) no-repeat scroll center top;
height: 57px;
text-align: left;
background-color:#000;
/*#4B4848;*/
width:100%;
margin-top:0px;
padding-bottom:5px;
/*
border-top: 2px solid rgb(218, 217, 217);
border-bottom: 2px solid rgb(218, 217, 217);*/
}

#leftFooter { 
float: right;
text-align:right;
padding-top:5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
}

a.footer,a.footer:link,a.footer:visited{
color:#FFFFFF;
text-decoration:none;
}

a.footer:hover{color:#ff0000;}

/* ################### TABLE ######################## */
table.tbl {
padding:5px;
width:100%;
font-size:10px;
}

table.tblAdmin {
padding:5px;
width:100%;
border:1px solid #000;
}


table.tbl td{
padding-left:5px;
padding-right:5px;
}

table{
font-size:11px;
}

table.frm{
width:100%;
text-align:left;
}

/* ######################## TR #######################  */ 

tr.grey{
background-color:#D7E7F2;
color:#000;}

tr.orange{
background-color:orange;
color:#000;}


tr.norm
{
color:#000;
}

tr.red{
background-color:#ff1020;
color:#FFF;
}

tr.orange{
background-color:#ffaa00;
color:#FFF;
}

/*################### TH ###############################*/
th.tbl {
border: thin solid #000000;
text-align:center;
color:#FFFFFF;
background-color: #1c5b94;
}

th.tbl1{
border: thin solid #000000;
text-align:center;
color:#ffffff;
background-color:#1c5b94;
}

/*#################### TD ############################# */


td{
/*text-align:left;*/
}

td.button{
text-align:center;
}

td.tbl{
text-align:center;
}
td.action{
text-align:center;
}

td.grey{
background-color:#D7E7F2;
color:#000;
padding-left:3px;
}

td.contrat{
background-color:#FFA07A;
color:#000;
padding-left:3px;
font-weight:bold;
}

td.series{
background-color:#b9d5d4;
color:#000;
padding-left:3px;
text-align:right;
}

td.gras{
font-weight:bold;
}

td.tblAdmin{
vertical-align:middle;
text-align:center;
border:1px solid #000;
}

td.AdminTitre{
font-weight:bold;
background-color:#ffcc00;
border:1px solid #000;
padding-left:3px;
width:25%;
}

td.middle{
vertical-align:middle;
}

/* ############### SPAN ########################*/
span.left{
padding-left:5px;
text-align:left;
}

span.right{
text-align:right;
}

span.b1{
text-align:center;
background-color:rgb(218, 217, 217);
text-transform: uppercase;
font-weight:bold;
letter-spacing:2px;
}

/* ################## A HREF ##################### */

a.tbl:link,a.tbl:visited{
font-weight:bold;
color:#FFF;
text-decoration:none;
}

a.tbl:hover{
font-weight:bold;
color:#FFF;
text-decoration:none;
}

a.clotured,a.clotured:visited,a.clotured:link{
text-decoration:none;
color:#FF0000;
}

a.clotured:hover{
text-decoration:none;
}

a.prog,a.prog:visited,a.prog:link{
text-decoration:none;
color:#0000FF;
}

a.prog:hover{
text-decoration:none;
}

/* ################## Block messages ##################*/
#error{
border:1px solid #fff;
color:#fff;
text-decoration:blink;
width:120px;
font-weight:bold;
text-align:center;
background-color:#d9231d;
}

#conf{
border:1px solid #fff;
color:#fff;
text-align:center;
font-weight:bold;
width:120px;
background-color:#129a02;
}

/* ##################### Lien Marquee #################" */
div.marquee{
/*background-color:#FFFFE0;*/
font-weight:bold;
color:white;
}
